package com.xtd.project.assets.domain;

public class DbAssetsStockAllotVo extends DbAssetsStockAllot  {
    /**
     * 调出部门
     */
    private String deptOutName;
    /**
     * 调出人
     */
    private String userOutName;
    /**
     * 调入部门
     */
    private String deptName;
    /**
     * 调入负责人
     */
    private String userName;
    /**
     * 调拨物资名称
     */
    private String allotName;

    public String getAllotName() {
        return allotName;
    }

    public void setAllotName(String allotName) {
        this.allotName = allotName;
    }

    public String getDeptOutName() {
        return deptOutName;
    }

    public void setDeptOutName(String deptOutName) {
        this.deptOutName = deptOutName;
    }

    public String getUserOutName() {
        return userOutName;
    }

    public void setUserOutName(String userOutName) {
        this.userOutName = userOutName;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
